
	{% extends 'index.html' %}
	{% load static %}
	{% block body %}
<!-- //banner -->
<!-- gallery -->
	<div class="gallery">
	<div class="container">
		<h2 class="tittle-w3">Gallery</h2>
						<div class="gallery-grids">
					<div class="col-md-4 gallery-grid wow fadeInUp animated" data-wow-delay=".5s">
						<div class="grid">
							<figure class="effect-apollo">
								<a class="example-image-link" href="{% static 'images/g1.jpg' %}" data-lightbox="example-set" data-title="">
									<img src="{% static 'images/g1.jpg' %}" alt="" />
									<figcaption>
										<h3>Spicy</h3>
										<p>Delish Food <br>Best Recipes</p>
									</figcaption>
								</a>
							</figure>
						</div>
					</div>
					<div class="col-md-4 gallery-grid wow fadeInUp animated" data-wow-delay=".5s">
						<div class="grid">
							<figure class="effect-apollo">
								<a class="example-image-link" href="{% static 'images/g2.jpg' %}" data-lightbox="example-set" data-title="">
									<img src="{% static 'images/g2.jpg' %}" alt="" />
									<figcaption>
										<h3>Spicy</h3>
										<p>Delish Food <br>Best Recipes</p>
									</figcaption>
								</a>
							</figure>
						</div>
					</div>
					<div class="col-md-4 gallery-grid wow fadeInUp animated" data-wow-delay=".5s">
						<div class="grid">
							<figure class="effect-apollo">
								<a class="example-image-link" href="{% static 'images/g3.jpg' %}" data-lightbox="example-set" data-title="">
									<img src="{% static 'images/g3.jpg' %}" alt="" />
									<figcaption>
										<h3>Spicy</h3>
										<p>Delish Food <br>Best Recipes</p>
									</figcaption>
								</a>
							</figure>
						</div>
					</div>
					<div class="col-md-4 gallery-grid wow fadeInUp animated" data-wow-delay=".5s">
						<div class="grid">
							<figure class="effect-apollo">
								<a class="example-image-link" href="{% static 'images/g4.jpg' %}" data-lightbox="example-set" data-title="">
									<img src="{% static 'images/g4.jpg' %}" alt="" />
									<figcaption>
										<h3>Drinks</h3>
										<p>Delish Food <br>Best Recipes</p>
									</figcaption>
								</a>
							</figure>
						</div>
					</div>
					<div class="col-md-4 gallery-grid wow fadeInUp animated" data-wow-delay=".5s">
						<div class="grid">
							<figure class="effect-apollo">
								<a class="example-image-link" href="{% static 'images/g5.jpg' %}" data-lightbox="example-set" data-title="">
									<img src="{% static 'images/g5.jpg' %}" alt="" />
									<figcaption>
										<h3>Drinks</h3>
										<p>Delish Food <br>Best Recipes</p>
									</figcaption>
								</a>
							</figure>
						</div>
					</div>
					<div class="col-md-4 gallery-grid wow fadeInUp animated" data-wow-delay=".5s">
						<div class="grid">
							<figure class="effect-apollo">
								<a class="example-image-link" href="{% static 'images/g6.jpg' %}" data-lightbox="example-set" data-title="">
									<img src="{% static 'images/g6.jpg' %}" alt="" />
									<figcaption>
										<h3>Drinks</h3>
										<p>Delish Food <br>Best Recipes</p>
									</figcaption>
								</a>
							</figure>
						</div>
					</div>
					<div class="col-md-4 gallery-grid wow fadeInUp animated" data-wow-delay=".5s">
						<div class="grid">
							<figure class="effect-apollo">
								<a class="example-image-link" href="{% static 'images/g7.jpg' %}" data-lightbox="example-set" data-title="">
									<img src="{% static 'images/g7.jpg' %}" alt="" />
									<figcaption>
										<h3>Cook</h3>
										<p>Delish Food <br>Best Recipes</p>
									</figcaption>
								</a>
							</figure>
						</div>
					</div>
					<div class="col-md-4 gallery-grid wow fadeInUp animated" data-wow-delay=".5s">
						<div class="grid">
							<figure class="effect-apollo">
								<a class="example-image-link" href="{% static 'images/g8.jpg' %}" data-lightbox="example-set" data-title="">
									<img src="{% static 'images/g8.jpg' %}" alt="" />
									<figcaption>
										<h3>Soft</h3>
										<p>Delish Food <br>Best Recipes</p>
									</figcaption>
								</a>
							</figure>
						</div>
					</div>
					<div class="col-md-4 gallery-grid wow fadeInUp animated" data-wow-delay=".5s">
						<div class="grid">
							<figure class="effect-apollo">
								<a class="example-image-link" href="{% static 'images/g9.jpg' %}" data-lightbox="example-set" data-title="">
									<img src="{% static 'images/g9.jpg' %}" alt="" />
									<figcaption>
										<h3>Cook</h3>
										<p>Delish Food <br>Best Recipes</p>
									</figcaption>
								</a>
							</figure>
						</div>
					</div>
					<div class="clearfix"> </div>
				</div>
					</div>
				</div>
<!-- //gallery -->
<!-- Footer -->
{% endblock body %}
